<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'zh_cn', branch 'MOODLE_31_STABLE'
 *
 * @package   competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = '所有子条目都已完成';
$string['competencies'] = '能力';
$string['competenciesarenotenabled'] = '能力没有启用';
$string['competenciessettings'] = '能力设置';
$string['completeplanstask'] = '完成学习计划';
$string['coursecompetencyoutcome_complete'] = '完成能力';
$string['coursecompetencyoutcome_evidence'] = '附加证据';
$string['coursecompetencyoutcome_none'] = '什么都不做';
$string['coursecompetencyoutcome_recommend'] = '送去审查';
$string['coursemodulecompetencyoutcome_complete'] = '完成这能力';
$string['coursemodulecompetencyoutcome_evidence'] = '附加证据';
$string['coursemodulecompetencyoutcome_none'] = '什么都不做';
$string['coursemodulecompetencyoutcome_recommend'] = '送去审查';
$string['deletecompetencyratings'] = '删除能力等级';
$string['duplicateditemname'] = '{$a} (复制)';
$string['enablecompetencies'] = '启用能力';
$string['enablecompetencies_desc'] = '允许用户根据学习计划进行能力评估';
$string['errorcannotchangeapastduedate'] = '截止日期已过，不能更改。';
$string['errorcannotsetduedateinthepast'] = '截止日期不能设定在过去';
$string['errorcannotsetduedatetoosoon'] = '截止日期太靠近了。';
$string['errorcompetencyrule'] = '课程能力规则 \'{$a}\' 未知';
$string['errorcoursecompetencyrule'] = '课程能力规则 \'{$a}\' 未知';
$string['errorinvalidcourse'] = '无效课程';
$string['errornocompetency'] = '{$a} 能力无法找到';
$string['errorplanstatus'] = '学习计划 \'{$a}\' 状态未知';
$string['errorscalealreadyused'] = '能力等级已在使用，不能更改。';
$string['errorscaleconfiguration'] = '通过默认选择和条目熟练程度来配置能力等级';
$string['errorusercomptencystatus'] = '用户能力状态\'{$a}\' 未知';
$string['eventcompetencycreated'] = '能力已建立';
$string['eventcompetencydeleted'] = '能力已删除';
$string['eventcompetencyframeworkcreated'] = '能力框架已建立';
$string['eventcompetencyframeworkdeleted'] = '能力框架已删除';
$string['eventcompetencyframeworkupdated'] = '能力框架已更新';
$string['eventcompetencyframeworkviewed'] = '能力框架已审查';
$string['eventcompetencyupdated'] = '能力已更新';
$string['eventcompetencyviewed'] = '能力已评审';
$string['eventevidencecreated'] = '证据已建立';
$string['eventplanapproved'] = '学习计划已批准';
$string['eventplancompleted'] = '学习计划已完成';
$string['eventplancreated'] = '学习计划已建立';
$string['eventplandeleted'] = '学习计划已删除';
$string['eventplanreopened'] = '学习计划已重新开放';
$string['eventplanreviewrequestcancelled'] = '学习计划评审请求已取消';
$string['eventplanreviewrequested'] = '学习计划评审已请求';
$string['eventplanreviewstarted'] = '学习计划评审开始';
$string['eventplanreviewstopped'] = '学习计划评审停止';
$string['eventplanunapproved'] = '学习计划未评审';
$string['eventplanunlinked'] = '学习计划已经取消链接';
$string['eventplanupdated'] = '学习计划已更新';
$string['eventplanviewed'] = '学习计划已审查';
$string['eventtemplatecreated'] = '学习计划模板已建立';
$string['eventtemplatedeleted'] = '学习计划模板已删除';
$string['eventtemplateupdated'] = '学习计划模板已更新';
$string['eventtemplateviewed'] = '学习计划模板已查阅';
$string['eventusercompetencyplanviewed'] = '用户能力计划已查阅';
$string['eventusercompetencyrated'] = '用户能力已评估';
$string['eventusercompetencyratedincourse'] = '课程中的用户能力已评估';
$string['eventusercompetencyratedinplan'] = '学习计划中的用户能力已评估';
$string['eventusercompetencyreviewrequestcancelled'] = '用户能力审查请求已取消';
$string['eventusercompetencyreviewrequested'] = '用户能力审查已请求';
$string['eventusercompetencyreviewstarted'] = '用户能力审查已开始';
$string['eventusercompetencyreviewstopped'] = '用户能力审查已停止';
$string['eventusercompetencyviewed'] = '用户测力已审查';
$string['eventusercompetencyviewedincourse'] = '课程中的用户能力已审查';
$string['eventusercompetencyviewedinplan'] = '学习计划中的用户能力已审查';
$string['eventuserevidencecreated'] = '已经建立预习的证据';
$string['eventuserevidencedeleted'] = '已经删除预习的证据';
$string['eventuserevidenceupdated'] = '已经更新预习的证据';
$string['evidence_competencyrule'] = '已经符合能力规则';
$string['evidence_coursecompleted'] = '已经完成课程 \'{$a}\'';
$string['evidence_coursemodulecompleted'] = '已经完成活动 \'{$a}\'';
$string['evidence_courserestored'] = '这一评级已经随着课程\'{$a}\'恢复';
$string['evidence_evidenceofpriorlearninglinked'] = '预习的证据\'{$a}\' 已经建立链接';
$string['evidence_evidenceofpriorlearningunlinked'] = '预习的证据\'{$a}\'已经取消链接';
$string['evidence_manualoverride'] = '已经手动设置能力评级';
$string['evidence_manualoverrideincourse'] = '能力评分已手动在课程 \'{$a}\'中设置。';
$string['evidence_manualoverrideinplan'] = '能力评分已手动在学习计划 \'{$a}\'中设置';
$string['invalidevidencedesc'] = '无效的证据描述';
$string['invalidgrade'] = '无效评分';
$string['invalidplan'] = '无效的学习计划';
$string['invalidurl'] = 'URL无效，请确保以"http://"或“https://”开头';
$string['planstatusactive'] = '活跃';
$string['planstatuscomplete'] = '完成';
$string['planstatusdraft'] = '草稿';
$string['planstatusinreview'] = '评价中';
$string['planstatuswaitingforreview'] = '等待评价';
$string['pointsrequiredaremet'] = '需要达到的分数';
$string['pushcourseratingstouserplans'] = '将课程评分推送到个人学习计划';
$string['syncplanscohorts'] = '学习计划模板群的同步计划';
$string['taxonomy_behaviour'] = '行为';
$string['taxonomy_competency'] = '能力';
$string['taxonomy_concept'] = '概念';
$string['taxonomy_domain'] = '领域';
$string['taxonomy_indicator'] = '指标';
$string['taxonomy_level'] = '层次';
$string['taxonomy_outcome'] = '成果';
$string['taxonomy_practice'] = '练习';
$string['taxonomy_proficiency'] = '熟练';
$string['taxonomy_skill'] = '技能';
$string['taxonomy_value'] = '值';
$string['usercompetencystatus_idle'] = '闲置';
$string['usercompetencystatus_inreview'] = '审查中';
$string['usercompetencystatus_waitingforreview'] = '等待审查';
$string['userplans'] = '学习计划';
